@charset "utf-8";
/* CSS Document */

/* Menu Styles */

#FirstLayerDiv
{
width:100%;
height:100%;
}

#LeftVisitDateDiv
{
width:10%;
min-height:500px;
height:auto;
position:absolute;
z-index:10;
background-color:rgba(205, 205, 205, 0.73);
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}

#VDLink
{
color:White;
position:absolute;
padding:5px;
font-size:20px;
right: -38px;
top: 6px;
background-color: rgba(163, 14, 14, 0.58);
cursor: pointer;
border-radius:0px 10px 10px 0px;
-webkit-border-radius:0px 10px 10px 0px;
-moz-border-radius:0px 10px 10px 0px;
-o-border-radius:0px 10px 10px 0px;
-ms-border-radius:0px 10px 10px 0px;

}
#LeftVisitDateDiv .VDateDiv
{
height: 100px;
margin: 2px;
border: 1px solid rgb(253, 253, 253);
padding: 5px;
background-color: rgba(238, 239, 231,0.60);
text-align: center;
font-size: 20px;
line-height: 30px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.VDateActive
{
background-color:rgba(113, 111, 111, 0.56) !important;
color:white;
}

#LeftVisitDateDiv .VDateDiv:hover
{ background-color:rgba(113, 111, 111, 0.56) !important;
}

#LeftVisitDateDiv .VDateDiv .DayCss
{
/*background-color: rgba(25, 55,153,0.5);
color: white;*/
display: block;

font-size: 16px;
padding: 3px;
}

#LeftVisitDateDiv .VDateDiv .YearCss
{
font-size: 26px;
font-weight: bold;
}

/* Start Top Info Div */

#TopInfoDiv
{
height:153;
width:100%;
background-color:#FFFEF0;
top:0px;
}

#SelVisitDateDiv
{
width:20%; float:left; height:143px; padding:5px;top:0px;
font-size: 16px;
border-right: 1px solid rgba(210, 200, 97, 0.65);
margin-right: 10px;
}

#lblVisitDate
{
font-size: 16px;
background-color: brown;
color: yellow;
padding: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
font-weight:bold;
}

#DocSelDiv
{ height: 60px;
overflow: auto;
margin-top:15px;
}

#PatientInfoDiv
{
width:50%;
height:153px;
border-right: 1px solid rgba(210, 200, 97, 0.65);
margin-right: 10px;
float:left;
}

#TopRightToolBarDiv
{
width:26%;
float:left;
height:100px;
}

.VDisplay
{
/*background-color: rgb(243, 255, 198);*/
padding: 1px 10px 1px 0px;
line-height: 20px;
font-size: 14px;
font-weight: bold;
}

/* End Top Info Div */


/* Start Billing Area */
#BillsSectionDiv
{
width:99.6%;
height:74%;
overflow:auto;
position:relative;
margin-top:0px;
margin-left:5px;
background-color:white;
float:left;
}

#BillDiv
{
width:99%;
height:50%;
float:left;
margin-bottom:10px;
}
#BillViewDiv
{
width:99%;
height:38%;
float:left;
margin-bottom:10px;
}

.BGRed{ background-color:rgba(255, 165, 0, 0.34) !important;}
.AllBill { background-color:white; border-radius:4px;color:Black; padding: 5px;font-weight: bold; cursor:pointer}
.PharmacyBill { background-color:rgb(169, 16, 16); border-radius:4px;color:White; padding: 5px;font-weight: bold; cursor:pointer}
.Surgeryentry { background-color:rgb(185, 120, 0); border-radius:4px;color:White; padding: 5px;font-weight: bold; cursor:pointer}
.OPBill {background-color: rgb(87, 194, 14);border-radius: 4px;color: White;padding: 5px;font-weight: bold; cursor:pointer}
.OPBill_data {background-color: rgb(87, 194, 14);border-radius: 4px;color: White;padding: 5px;font-weight: bold; }
.LROBill { background-color:rgba(9, 121, 179, 0.97); border-radius:4px;color:White; padding: 5px;font-weight: bold; cursor:pointer}
.LROBill_data { background-color:rgba(9, 121, 179, 0.97); border-radius:4px;color:White; padding: 5px;font-weight: bold; }

.AllBill:hover,.PharmacyBill:hover, .OPBill:hover, .LROBill:hover, .Surgeryentry:hover { box-shadow: 2px 2px 10px orange; -webkit-box-shadow: 2px 2px 10px orange;; -moz-box-shadow: 2px 2px 10px orange;}

.BRD { text-shadow:none}
.LM10 { margin-left:10px;}
.LM05 { margin-left:5px;}

#InsuredStatus {position: absolute;width:auto;right: 20px;white-space: nowrap;margin-top: -37px; color:Black;}

.AddButton
{
width: 100px;
background-color: #F5F5F5;
color: rgb(32, 32, 32);
height: 30px;
line-height: 30px;
padding: 5px;
text-align: center;
font-weight: bold;
font-size: 12px;
border-bottom: 2px solid gray;
border-right: 2px solid gray;
border-top: 2px solid white;
border-left: 2px solid white;
margin: 4px;
z-index: 500;
cursor: pointer;
float: left !important;
}

.OPColor 
{    
    background: -webkit-gradient( linear, left top, left bottom, from(#4aa90a), color-stop(0.50, #8cd03c), color-stop(0.50, #8cd03c), to(#4aa90a));
    background: -moz-linear-gradient( top, #4aa90a 0%, #8cd03c 50%, #8cd03c 50%, #4aa90a);
    border: 1px solid #4aa90a;
    background-color: rgb(69, 152, 13); color:white;
    }
.PHColor  
{
    background: -webkit-gradient( linear, left top, left bottom, from(#a91111), color-stop(0.50, #de2323), color-stop(0.50, #e01b1b), to(#a91111));
    background: -moz-linear-gradient( top, #a91111 0%, #de2323 50%, #e01b1b 50%, #a91111);
    border: 1px solid #a91111;    
    background-color:rgb(169, 16, 16); color:white
    }
.SRColor  
{
    background: -webkit-gradient( linear, left top, left bottom, from(#b97801), color-stop(0.50, #e29302), color-stop(0.50, #e49503), to(#b97801));
    background: -moz-linear-gradient( top, #b97801 0%, #e29302 50%, #e49503 50%, #b97801);
     border: 1px solid #b97801;
    background-color:rgb(185, 120, 0); color:white}
.LRColor  
{
    background: -webkit-gradient( linear, left top, left bottom, from(#117db5), color-stop(0.50, #1899dc), color-stop(0.50, #169ade), to(#117db5));
    background: -moz-linear-gradient( top, #117db5 0%, #1899dc 50%, #169ade 50%, #117db5);
     border: 1px solid #117db5;
    background-color:#117db5; color:white}

.OPColor:hover {background-color:rgb(87, 194, 14);}
.PHColor:hover {background-color: rgb(218, 0, 0);}
.SRColor:hover { background-color:rgb(197, 139, 31);}
.LRColor:hover {background-color:rgba(9, 121, 179, 0.97);}


.GenBill
{
font-size:16px; float:right !important;width: 150px;vertical-align: top;
}

.SmallButton {height: 22px;
line-height: 22px;
padding: 3px;
width:100px;
}
.BigAmount
{
line-height: 50px;
font-size: 45px;
font-weight: bold;
color: rgb(115, 170, 32);
}
.MediumAmount {
font-size: 20px;
font-weight: bold;
color: rgb(187, 53, 4);
}

.GTotalAmount {
background-color: rgb(254, 255, 248);
padding: 2px;
color: rgb(182, 8, 8);font-size: 16px;font-weight: bold;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
-ms-border-radius: 3px;
}

.TotalAmount
{
font-size:16px; font-weight:bold;
line-height:16px;
}
.ButtonImg
{
text-align: left;vertical-align: middle; margin-right:5px;
}

.ExpiredIns
{
padding: 5px;
background-color: red;
color: white;
}

.ActiveIns
{
padding: 5px;
background-color: green;
color: white;
}


.AddBills
{
width: 400px !important;
text-align: center;
}


#BottomToolBar
{
height:50px;
width:99.9%;
background:#e5e5e5;
position:absolute;
bottom:0;
overflow:hidden;
left:0px;
}

.TAL{ text-align:left;}
.TAR{ text-align:right;}
.TAC{ text-align:center;}
.PD5 { padding:5px;}
.PD10 { padding:10px;}

/* End Billing Area */


/*Second Layer styles*/
#SecondLayerDiv
{
display: none;
position: absolute;
top: 184px;
left: 0%;
width: 99.5%;
height: 69%;
background-color: white;
margin-left: 4px;
}

#SLTopMainDiv
{
width:71.5%;
height:100px;
}

#SLTopLeft01 { width:100%; float:left}

#SLTopLeft02 {width: 28%;
float: right;
margin-right: 0px;
position: relative;}

#SLTopLeft02 table, tr, td {
border-bottom: 1px solid rgb(229, 229, 229);
border-right: none;
font-size: 14px;
}

#CrSLTopLeft02
{
width: 28%;
float: right;
margin-right: 0px;
position: relative;
}

#CrSLTopLeft02 table, tr, td {
border-bottom: 1px solid rgb(229, 229, 229);
border-right: none;
font-size: 14px;
}

.VAM{vertical-align: middle;}
.VAT{vertical-align:top;}
.VAB{vertical-align:bottom;}

.MT5{ margin-top:5px;}
.MT10{ margin-top:10px;}
.MT15{ margin-top:15px;}

.W1{ width:1%;}
.W2{ width:2%}
.W3{ width:3%;}
.W4{ width:4%}
.W5{ width:5%;}
.W6{ width:6%}

.GWhite
{
padding: 2px;
color: white;font-size: 16px;font-weight: bold;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
-ms-border-radius: 3px;
}


#SLBottomToolBar
{
height:50px;
width:100%;
background:#e5e5e5;
position:absolute;
bottom:0px;
}

#SLBottomGrandTotalDiv
{
width:100%;
height:30px;
background-color:#9a9a9a;

}
#SplitDiv
{
width: 71.5%;
/* margin-top: 5px;*/
height: 62.5%;
}

.BillNo{ background-color:Orange; padding:5px; font-size:14px; color:Black;}
#PatientClass{width:100px; font-size: 14px; margin-top: 4px;}

.NewButtonConsoleL {
background: -moz-linear-gradient( top, #ffffff 0%, #ebebeb 50%, #dbdbdb 50%, #ECEBEB);
background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), color-stop(0.50, #dbdbdb), to(#ECEBEB));
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border: 1px solid #FFF;
-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
position: relative;
line-height: 16px;
font-size: 12px;
font-weight: bold;
padding: 4px;
margin-top: -4px;
cursor: Pointer;
height:35px;
width:150px;
}
.NewButtonConsoleS
{
background: -moz-linear-gradient( top, #ffffff 0%, #ebebeb 50%, #dbdbdb 50%, #ECEBEB);
background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), color-stop(0.50, #dbdbdb), to(#ECEBEB));
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border: 1px solid #FFF;
-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
position: relative;
line-height: 16px;
font-size: 12px;
font-weight: bold;
padding: 4px;
margin-top: -4px;
cursor: Pointer;
height:35px;
width:150px;
}
.AddButtonConsole
{
width: 150px;
height:35px;
background-color: #F5F5F5;
color: rgb(32, 32, 32);
padding: 4px;
text-align: center;
font-weight: bold;
font-size: 12px;
background: -moz-linear-gradient( top, #ffffff 0%, #ebebeb 50%, #dbdbdb 50%, #ECEBEB);
background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), color-stop(0.50, #dbdbdb), to(#ECEBEB));
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border: 1px solid #FFF;
-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
margin: 4px;
z-index: 500;
cursor: pointer;
float: left !important;
margin-bottom:11px;
}

.AddButtonInd
{
width: 150px;
height: 30px;
padding: 5px;
text-align: center;
font-weight: bold;
font-size: 12px;
margin: 4px;
z-index: 500;
cursor: pointer;
float: left !important;
moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1); 
box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
}

.SmallButtonConsole
{
line-height: 22px;
padding: 3px;
width:110px;
}
.FontRemark
{
font-size: 14px;color: #381D08;
}
.CrSLTopLeft02TC
{
margin-top:-15.5%;
}
.CrSLTopLeft02NC
{
height:109%;
margin-top:-15.5%;
}

@media screen and (max-width: 1024px)
{
/* For Consolidated Bills */
body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
.BigAmount
{
font-size: 30px !important;
}

#SelVisitDateDiv
{
font-size: 13px !important;
}
#lblVisitDate
{
font-size: 13px !important;
}
#PatientClass{width: 75px !important; font-size: 12px !important; margin-top: 4px;}
.NewButtonConsoleS {width:100px;}
.AddButtonConsole{width:100px;}
.Font12{font-size: 12px;}
.CrSLTopLeft02TC
{
height:112%;
margin-top:-22%;
}
.CrSLTopLeft02NC
{
height:112%;
margin-top:-22%;
}
.FontRemark
{
font-size: 12px;color: #381D08;
}
.GTotalAmount {
font-size: 14px;
}

.TotalAmount
{
font-size:14px;
}
#CrSLTopLeft02 table, tr, td
{
font-size: 12px;
}
#SLTopLeft02 table, tr, td {
font-size: 12px;
}
#TopInfoDiv
{
height:28% !important;
}
#SecondLayerDiv
{
top: 31% !important;
}
}